generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      AppLang
    theme:            emailpassion

    list:
      max_per_page:   20
      title:          Liste des langues de l'application
      display:        [ label, _list_admin, _list_activ, _list_def, _list_image_file_name ]
      fields:
        label:             { name: Nom }
        list_admin:        { name: Administrable }
        list_activ:        { name: Activ&eacute;e }
        list_def:          { name: Par d&eacute;faut }
        list_image_file_name:    { name: Ic&ocirc;ne }
      object_actions:
        adminLang:         { name: Langue administrable/non administrable, action: adminLang, icon: checkmark2.gif }
        activLang:         { name: Activer/D&eacute;sactiver la langue sur le site grand public, action: activLang, icon: checkmark7.gif }
        defaultLang:       { name: Langue par d&eacute;faut du site grand public, action: defaultLang, icon: checkmark3.gif }
      actions:
        _create:           disabled